<!DOCTYPE html>
<html lang="en" class="">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script
			  src="https://code.jquery.com/jquery-2.2.4.min.js"
			  integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44="
			  crossorigin="anonymous"></script>
    <script>
        window.PagedConfig = {
            auto: false
        };
        // console.log(window);
    </script>
    <script src="assets/fetcher.js" charset="utf-8"></script>
    <script   src="assets/paged.polyfill.js"></script>
    <link rel="stylesheet" href="assets/book.css">
</head>
<body>
    <section id="ascii">
        <pre>
          /~~\
    ____                                         /'o  |
    .~  | `\             ,-~~~\~-_               ,'  _/'|
    `\_/   /'\         /'`\    \  ~,             |     .'
    `,/'  |      ,'_   |   |   |`\          ,'~~\  |
    |   /`:     |  `\ /~~~~\ /   |        ,'    `.'
    | /'  |     |   ,'      `\  /`|      /'\    /
    `|   / \_ _/ `\ |         |'   `----\   |  /'
    `./'  | ~ |   ,'         |    |     |  |/'
    `\   |   /  ,'           `\ /      |/~'
    |    |     |  |/'
    `\   |   /  ,'           `\ /      |/~'
    `\/_ /~ _/               `~------'
    ~~~~   -Worms<br><br><br>
        </pre>
    </section>
    <section></section>

<section id="introduction">
  <h4>Worms & Horses</h4>
    <p>Before taking a pejorative connotation, even before being called a virus - a term coined by biologist Leonard Adleman - the computer virus is a game, a technical and disruptive practice, sometimes compared to graffiti art.</p>
<p>The virus is now a predator of the web, it awakes in us a fear of intrusion, a fear of watching, helpless, the slow degeneration of our operating system. But for some, this fear is tempered by fascination. Viruses carry an implication of the abysses of the Internet, mimicking strange mythical creatures or copying, for example, the propagation methods of certain worms, hiding under the swarming mass of our data to appear one day, activated by the innocent tip of our cursor.</p>
<p>We no longer want to see the virus only through its destructive power but rather in the light of its creative and surprising potential What forms would arise in each and every practice if we let it get infected by computer virus ? What viral concepts could be applied to an artistic process? This workshop will be both prospective and productive, participants will be led to imagine probable infection into their own practice as well as applying (activating) viral methods to their work.</p>
<p>To do so, we proposed a serie of cards, each with a virus « gest », worms, infinite loop, etc. and the participants had to write their own cards with their own practices torn to pieces : little principe, details or theme : lines, climate change, memory,etc.</p>
<p>Each spread will sow you the results for each participants, mostly in the form of text.</p>
</section>

<section></section>

<secction class="sommaire">
    <div>
      B onjour Mo ndeB <span>0</span>
      Bon jourMondeBonj our <span>0</span>
      B on jo ur Mond eBonjourM ondeB onj <span>0</span>
      BonjourMo ndeBon <span>00</span>
      Bonjour Mo ndeBon jourMo ndeBonj ourMon de BonjourMon deB<span>00</span>
      Bonj ourMond e Bo<span>00</span>
    </div>
</section>

<section></section>

<secction class="sommaire">
    <div>
      A memory in loop <span>2</span>
      The institutional virus <span>7</span>
      I Am At My Most Beautiful Right Now <span>9</span>
      Unfolding Memory <span>12</span>
      Attempts at parsing search results through an encryption algorithm <span>15</span>
      Give viruses a voice <span>20</span>
    </div>
</section>

<!-- <div id="contenu"></div> -->
<div class="temp">


<section class='intro'>
  Viruses behaviours list
  <div class='reslisible'>Viruses behaviours list</diV>
</section>

<section class='listevirus'>

  <div><h3 class="entree">mail spreading</h3>
  Email spreading is a classic 90's virus propagation. When infected, the computer's adress book is parsed and fake emails are sent with the virus as an attached file.
</div>
  <div><h3 class="entree">USB Key spreading</h3>
  USB key spreading is a propagation taking advantage of curiosity. You find a USB key on the ground or left on a table and you really want to know what's on it. Maybe super intersting files? You plug it on your computer and thhhheeen, you're infected.
</div>
  <div><h3 class="entree">P2P spreading</h3>
  While some P2P websites and/or softwares are clean communities, trying to watch out for infected files, some others (most of the time, easier to find) are full of malwares. Always be carefull before downloading ‘Die Hard 5’ from an unkown website.
</div>
  <div><h3 class="entree">Subfolder Hiding</h3>
  When copying into your machine, a virus needs to hide. The Desktop not being the more discrete and welcoming place, it will most of the time find shelter in a subsubsubsubsubsub folder you'll never look into.
</div>
  <div><h3 class="entree">Fake software</h3>
  Softwares can wear masks too. When opening one, you could be surprised to find out that it didn't do what you thought it would. Viruses can make you believe they're your friends while in fact they're trying to stab you in the heart.
</div>
  <div><h3 class="entree">Botnet</h3>
  A botnet is a collection of Internet-connected devices such as computers, smartphones or connected devices whose security has been breached and control ceded to a third party. It's used for tasks that require coordinate massive actions.
</div>
  <div><h3 class="entree">Identity theft</h3>
  Viruses can make people think they are humans trought electronic communications. You could for example receive a friendly vague text message from this old aunt you never have news from, asking you to go to see a webpage and BAM! Infected.
</div>
  <div><h3 class="entree">Virus Hoax</h3>
  A computer virus hoax is a message warning the recipients of a non-existent computer virus threat. The message is usually an e-mail chain that tells the recipients to forward it to everyone they know.
</div>
  <div><h3 class="entree">Ransomwares</h3>
  Popular for a decade, ransomwares are the equivalent of a person that would kidnapp your kid then ask for money. It encrypts all your datas and ask for some Bitcoins in order to give you the key that unlocks your hardrive.
</div>
  <div><h3 class="entree">Keyloggers </h3>
  Keyloggers are little softwares designed to record everything you type on your keyboard and send it to a malicious hacker. Discrete, it waits for any useful information, like passwords, credit card numbers, etc.
</div>
  <div><h3 class="entree">Defacement </h3>
  Defacement is generally meant as a kind of electronic graffiti and, as other forms of vandalism, changes the visual appearance of your wallpaper either to let you know that you have been infected, or to spread a political or artistic message.
</div>
  <div><h3 class="entree">Rewriting </h3>
  Viruses attack can have discrete goals. Some can parse your computer for editable files, like .txt or .html, and just rewrite some parts. Why? Because it was designed that way.
</div>
  <div><h3 class="entree">Pop-up </h3>
  Most annoying form of digital advertising, pop-ups jump at your face by suprise, most of the time in a small window with flashy colors, trying to sell you some stuffs. When you don't cross their road on the good old Internet, you can meet them on your computer when infected by some viruses.
</div>
  <div><h3 class="entree">Infinite loop </h3>
  By design, every software is meant to be closable. But what if someone was making a programm that relaunches itself everytime you try and close it? What if everytime you tried to close it, it launched two instances of itself? It would be some kind of electronic hydra, freezing your computer to death.
</div>
  <div><h3 class="entree">Encryption </h3>
  Classic method of the ransomware, encryption is the action of making your own data unreadable without a special key. If you're the Keymaker, everything is alright. But if the Keymaker is a viruses, you might be in trouble.
</div>
  <div><h3 class="entree">Backdoor</h3>
  A virus could just be scouting for a more complex attack. In order to open the way, it would install a backdoor, a little piece of software that provides an permanent entry into your computer.
</div>
  <div><h3 class="entree">Dormant Phase</h3>
  For differrent reasons, one could want a virus to stay unactive for a while, waiting either for an order or for specific conditions. The advantage of this attitude is to continue spreading while not doing anything, making you harder to chasesince you stay quiet.
</div>
  <div><h3 class="entree">Self-modification</h3>
  Some viruses are more resilient than others. Since they know that anti-viruses detect them — because their code is known — they modify their own code everytime they infect someone, thus becoming undetectable.
</div>
  <div><h3 class="entree">Overflowing</h3>
  When looking at your computer's free space, you could be surprised to see that you don't have any more room for anything. While it could because you've just downloaded all 10 seasons of Friends in HD, it could also be a virus that copies itself until there is no more free space. Computer indigestion.
</div>
  <div><h3 class="entree">Destruction</h3>
  Some viruses are designed only for destruction. They don't look for informations, money, advertising or anything. They aim to replicate, looking for the core files that make your computer work and destroy them in the name of the Gods of chaos.</div>
</section>
<section id="ascii">
<pre>
 & Horses
                                 |\    /|
                              ___| \,,/_/
                           ---__/ \/    \
                          __--/     (D)  \
                          _ -/    (_      \
                         // /       \_ / ==\
   __-------_____--___--/            / \_ O o)
  /                                 /   \==/
/                                 /
||          )                   \_/\
||         /              _      /  |
| |      /--______      ___\    /\  :
| /   __-  - _/   ------    |  |   \ \
|   -  -   /                | |     \ )
|  |   -  |                 | )     | |
| |    | |                 | |    | |
| |    < |                 | |   |_/
< |    /__\                <  \
/__\                       /___\
</pre>
<h3> Ressources </h3>
<p>
    <b>Links:</b><br/>
    https://bitsfrombytes.com/computer-virus-catalog/ <br>
    https://www.supinfo.com/articles/single/3621-27-virus-informatique-ayant-marque-histoire<br>
    http://virus.wikidot.com/joshi<br>
    https://lejournal.cnrs.fr/articles/virus-et-malwares-les-chercheurs-contre-attaquent<br>
    <b>virus video:</b><br/>
    https://www.youtube.com/watch?v=cf3zxHuSM2Y<br>
    https://www.youtube.com/watch?v=LSgk7ctw1HY<br>
    http://letterror.com/articles/is-best-really-better.html<br>
    http://virus.wikidot.com/shoerec<br>
    <b>Articles / books:</b><br/>
    <i>New media, old media : a history and theory reader</i>, edited by Wendy Hui Kyong Chun, Thomas W. Keenan, Routledge, 2006.<br/>
    <i>The Pirate Book</i>, edited by Nicolas Maigret & Maria Roszkowska,  Aksioma & sioma – Institute for Contem Pavillon Vendôme Art Centerioma, Pavillon Vendôme, Kuns, 2015



</p>
</section>
</div>
</body>
</html>
